/*!
 *  Chiffres clés
 *
 */

@import url("components/font-scandinavian.css");
@import url("components/font-typo-round.css");


.container-chiffres-cles .elementor-counter-number-wrapper{
    font-family: 'typoRoundBold'!important;
}

.container-chiffres-cles .elementor-counter .elementor-counter-title {
    font-family: 'scandinavianLight'!important;
    line-height: 26px;
}

.container-chiffres-cles .title-chiffres-cles h2 {
    letter-spacing: 1.6px;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .container-chiffres-cles .elementor-counter-number {
        font-size: 55px;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .container-chiffres-cles .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 50%;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .container-chiffres-cles .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 100%;
    }
}
@media print {
    .container-chiffres-cles {
        display: none;
    }
}
